## ruby-rushover 0.3.0

=== debian/changelog ===
ruby-rushover (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to unstable to allow migration to testing.
  * d/control (Depends): Use ${ruby:Depends}.
    (Build-Depends): Add ruby-contest, ruby-fakeweb, and ruby-test-unit to
    run tests.
  * d/ruby-tests.rake: Add rake file to run tests.
  * d/rules: Add override to install upstream CHANGELOG.md.
  * d/patches/0001-Fix-tests-with-rest-client-2.patch: Add patch.
    - Fix tests with ruby-rest-client >= 2 to prevent an FTBFS.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 27 Feb 2020 23:38:20 +0100

ruby-rushover (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * d/control:
    + Set Maintainers field to ruby team address.
    + Standards-Version bump to 4.5.0.
    + Update VCS field
    + Drop dependency on interpreter.
  * d/copyright: Update.
  * d/rules: Change to gem layout.

 -- Abhijith PA <abhijith@debian.org>  Tue, 04 Feb 2020 15:19:46 +0530

ruby-rushover (0.3.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Mar 2019 10:20:36 +0100
