=== debian/control ===
Source: ruby-rushover
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-contest,
               ruby-fakeweb,
               ruby-json,
               ruby-rest-client,
               ruby-test-unit
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rushover.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rushover
Homepage: https://github.com/bemurphy/rushover
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rushover
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Simple ruby Pushover client
 This package contains a simple ruby Pushover client. Pushover allows sending
 simple push notifications to clients on iOS and Android devices.
