=== debian/watch ===
version=3
https://gemwatch.debian.net/rushover .*/rushover-(.*).tar.gz
