## ruby-rushover 0.3.0+git20130304.1.7708bfc

=== debian/changelog ===
ruby-rushover (0.3.0+git20130304.1.7708bfc-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 14 May 2021 21:32:39 -0000
