=== debian/control ===
Source: ruby-rushover
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-json,
               ruby-rest-client
Standards-Version: 4.3.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-rushover.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-rushover
Homepage: https://github.com/bemurphy/rushover
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rushover
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ruby-rest-client,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple ruby Pushover client
 This package contains a simple ruby Pushover client. Pushover allows sending
 simple push notifications to clients on iOS and Android devices.
